body {
	margin: 0px;
	padding: 0px;
}
td {
	font-family: "細明體", arial;
	font-size: 12px;
	color: #5E5E5E;
}
.title {
	font-family: Arial, "細明體";
	font-size: 16px;
}
h2 {
	font-family: "標楷體", Arial;
	font-size: 24px;
}
a:link {
	text-decoration: underline;
	color: #5E5E5E;
}
a:visited {
	text-decoration: underline;
	color: #5E5E5E;
}
a:hover {
	text-decoration: none;
	color: #5E5E5E;
}
a:active {
	text-decoration: none;
	color: #5E5E5E;
}
form {
	margin: 0px;
	padding: 0px;
}
